/*.triada_menu{
    float: none;
}*/

.triada_menu ul li > a {
    padding: 30px 12px;
    font-size: 14px;
    letter-spacing: 0px;
}

.top_bar .hidden-md{
    margin-top: -12px;
}

.triada_menu ul {
    padding-left:0px;
}

.triada_menu ul li .sub-menu li > a:hover, .triada_menu ul li .sub-menu li > a:focus{
    color: #0f3781;
}

.triada_footer .triada_copyright .container div a{
    font-weight: normal;
}
/*.triada_menu{ */
    /*clear: both;*/
/* }*/

div.ccm-page .top_bar .nav_top_bar li a{
    text-transform:uppercase;
    padding: 0 4px;
    font-size: 12px;
    border-right: 0;
    font-weight: normal;
}

div.ccm-page .top_bar .nav_top_bar li a:hover {
    color: 
    #00eeff;
}

div.ccm-page .top_bar .btn{
    margin-top: 0px;
}

div.ccm-page .top_bar {
    max-height: unset;
    padding-top: 24px;
    padding-bottom: 16px;
}

div.ccm-page footer a {
    color: 
    #fff;
}

div.ccm-page footer a:hover {
    color: #00eeff;
}

div.ccm-page .top_bar .nav_top_bar{
    margin-right:10px!important;
}

div.ccm-page .top_bar.spanish .nav_top_bar {
    margin-top: 0px;
}

.top_bar.spanish .top_right.search{
    margin-top: -2px;
    margin-bottom: 4px;
    padding-left:30px;
}

.top_bar .ccm-search-block-text{
    color: #2f3438;
}

.count_down{
    border-top: 0;
    border-right: 0;
    border-left: 0;
    border-bottom: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.count_down:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

@media screen and (max-width: 1199px){
    .triada_menu{
        /*clear: none;*/
    }
}

@media (max-width: 799px){
.top_bar .col-sm-4, .top_bar .col-sm-8 {
    float:left;
}
.top_bar .col-sm-4{
    width: 33.33333333%;
}
.top_bar .col-sm-8{
    width: 66.66666667%;
}
}

@media screen and (max-width: 767px){
    .top_bar .top_left{
        float: none!important;
        text-align:center;
        margin:0 auto;
    }
    .top_bar .top_right{
        float: none!important;
        text-align:center;
        margin:0 auto;
    }

    .top_bar .top_right.search{
        float:left!important;
        text-align:center;
        margin:0 auto;
        width:72%;
    }

    .ccm-block-custom-template-creative-search{
        padding-left:0px!important;
        margin-top:4px;
    }

    .top_bar .top_right.search input.ccm-search-block-text{
        width: 90%;
        padding-left:0px;
    }

    .top_bar .top_right.language{
        float:right!important;
        text-align:center;
        margin:0 auto;
        width:25%;
    }

    div.ccm-page .top_bar .nav_top_bar li{
        display: inline-block;
        float: none;
    }

    .top_bar .col-sm-4, .top_bar .col-sm-8 {
        float:none;
    }
    .top_bar .col-sm-4{
        width: 100%;
    }
    .top_bar .col-sm-8{
        width: 100%;
    }
}

.triada_menu ul li>a.nav-path-selected {
    color: #0f3781!important;
}